﻿body
{
	margin: 0px;
	background-color: #20538a;
	font-family: Arial, Helvetica, sans-serif;
}

.BaseHeader
{
	background-position: center top;
	background-image: url(../graphics/bowman-lake-fall.jpg);
	background-repeat: no-repeat;
}

.MainContentHdr
{
    background-image: url('../graphics/ContentHdr.png');
    width: 800px;
    height: 15px;
    background-repeat: no-repeat;
    margin: 10px auto auto auto;
}

.MainContentFtr
{
    background-image: url('../graphics/ContentFtr.png');
    width: 800px;
    height: 15px;
    background-repeat: no-repeat;
    margin: auto auto 10px auto;
}

.ContentHdg
{
    background-image: url('../graphics/ContentHdgBG.png');
    height: 40px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18pt;
    color: #FFFFFF;
    font-variant: normal;
    text-transform: capitalize;
    vertical-align: middle;
    background-repeat: no-repeat;
    padding-top: 8px;
    padding-left: 10px;
}

h1
{
	font-size: 18px;
	font-weight: bold;
	margin-top: 2px;
}

h2
{
	text-align: Left;
}

h3
{
	color: #003366;
	font-variant: small-caps;
	font-weight: bold;
}

div.PageHeader
{
	padding: 0px;
	color: #372F2B;
	font-size: large;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	width: 800px;
	height: 20px;
}

div.Header
{
	border-width: 2px;
	margin: auto;
	width: 800px;
}

div.Menu
{
	margin: auto;
	width: 800px;
	position: relative;
	z-index: 100;
}

div.ListContainer
{
	width: 756px;
	background-color: #BBD6F2;
}

div.ListGroup
{
	margin: 10px;
	background-image: url('../graphics/ListBG1.jpg');
	height: 260px;
}

div.ListCellImage
{
	width: 200px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	float: left;
}

div.ListCellHeader
{
	width: 380;
	height: 40;
	margin-top: 10px;
	background-color: #00014c;
	color: #EDEEE8;
	font-weight: bold;
	/*padding-left: 10px;*/
}

div.ListCellContent
{
	padding: 10px;
	width: 380;
	min-height: 170;
	margin-bottom: 10px;
	text-align: justify;
	font-size: 10pt;
}

.HomeMainContent
{
	padding: 5px 20px 5px 20px;
	min-height: 400px;
	width: 760px;
	margin: auto;
}

.MainContent
{
    padding: 5px 20px 5px 20px;
    min-height: 400px;
    width: 760px;
    margin: auto;
    background-color: #ffffff;
}

.MainContentInner
{
	margin: auto;
}

.Footer
{
	text-align: center;
	border-top-style: solid;
	border-width: 1px;
	border-color: #000000;
	margin: 5px auto 5px auto;
	width: 800px;	
}

.FooterLinks
{
	font-size: 16px;
	color: #000000;
}

.FooterCopyright
{
	font-size: 10px;
	text-transform: capitalize;
	color: #FFFFFF;
	letter-spacing: 5px;
	text-align: center;
	word-spacing: 7px;
}
div.MiddleCenterContent
{
	text-align: center;
	vertical-align: middle;
	height: 100%;
	margin-top: 10px;
}
.GeneralContent
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
}
/*Default style for SPAN icons. Edit if desired: */

.iconspan{
float: left;
margin: 3px;
cursor:hand;
cursor:pointer;
font-weight: bold;
}

/*CSS used to style the examples. Remove if desired: */

.eg-bar
{
	background-color: #B3A68E;
	font-weight: bold;
	border: 1px solid black;
	padding: 1px;
	color: #000000;
	width: 800px;
	text-align: left;
}

div.eg-bar{
width: 800px;
}

.icongroup1
{
	width: 800px;
	padding-top: 10px;
}
.BioImages {
	border: 2px solid #000000;
	margin: 10px;
	height: 240px;
	width: 200px;
	float: left;
}
.BulletedParagraph {
	margin-left: 40px;
	text-align: justify;
	margin-right: 40px;
}

.ImageRight
{
	padding-left: 10px;
	padding-bottom: 10px;
}

.ImageLeft
{
	padding-right: 10px;
	padding-bottom: 10px;
    height: 168px;
    width: 149px;
}

#wrapper
{
	padding-bottom: 20px;
}

ul.red
{
	color: #FF0000;
}

li
{
	padding-bottom: 5px;
}

a
{
	/*color: #4F62E3;*/
	color: #000000;
}

div.FlashTickerHome
{
	/*z-index: 3;*/
	position: relative;
}

div.FlashHome
{
	z-index: 1;
	position: relative;
}

.FooterLinks1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}